/*TR*/
.prdPrice,
.prdDPrice,
.urunKiyaslamaUrun_fiyat {display:inline-block !important;}
.pageList .sort {visibility:visible; height:auto;}
.opened .compareContent {left:160px;}

/*servis liste*/
.findHolder .obj {width:200px;}
.findHolder > div {padding-left:30px; padding-right:30px;}
.findHolder .cty a.btnSrvArama {display:none;}
.cty #dvSehirBilgi, .zip .obj input {width:100%;}
.findHolder .dst.hidden {display:block !important;}

.findHolder .zip {display:none;}
.findHolder .obj {width:250px;}
.findHolder .dst .obj, .findHolder .dst .btnSrvArama {float:left;}
.findHolder .dst .obj {margin-right:15px;}

/*ikon*/
.iconNew {background-image:url(/images/frontend/iconNewTR.png);}

/*ulke gizle*/
.form div[id$="plhUlke1"] {display:none;}
.form div[id$="plhSehir1"] {margin-left:0 !important; width:100% !important;}

/*urun liste*/
.prdDesc {margin-bottom:25px;}

/* langlist hide */
.footer .boxLang .langList{display:none;}

@media screen and (max-width: 1200px){
/*servis liste*/
.findHolder .obj {width:160px;}
}

@media screen and (max-width: 1000px){
/*servis liste*/
.findHolder .obj {width:110px;}
}

@media screen and (max-width: 850px){
.findHolder .dst .obj, .findHolder .dst .btnSrvArama {float:none;}
.sLBottom.big .sp2 {display:none;}
}

/*
 * footer company group
 */

 .koc-group-list-mobile { display: none !important; }

 @media screen and (max-width: 850px){
    .koc-group-list-mobile { display: block !important; text-align: center; }
    .koc-group-list-mobile .title {width: 100%;text-align: center;margin: 0px 0px 10px 0px;}
    .koc-group-list-mobile .title img { display: block; margin: 5px auto; }
    .koc-group-list-mobile li { float: none; display: inline-block; }
 }

 /*
  * menu height
  */

  .headerMenu1 .sub .lvl1 {min-height: 450px;}

  /* PARO */

 /* Urun Liste */
.urnList .urunListe_ParoAciklama{ display: block; height: 50px; margin-bottom: 15px; }
.urnList .paroKampanyaAd * { color: #844290; line-height: 1.5; font-family: "Soho Gothic W02"; font-size: 12px; letter-spacing: 0.5px; }
.urnList .paroKampanyaAd .desc { font-size: 12px; }
.urnList .paroKampanyaAd .paro-icon1 { width: 30px; height: 30px; position: absolute; top: 10px; right: 10px; }

/* Urun Detay */
.urunDetay .paroKampanyaAd { display: flex; justify-content: flex-start; align-items: center; margin-top:20px; }
.urunDetay .paroKampanyaAd .paro-icon1{ width: 40px; height: 40px; order:1; }
.urunDetay .paroKampanyaAd .desc{ order:2; margin-left:10px; }
.urunDetay .paroKampanyaAd * { color: #844290; line-height: 1.5; font-family: "Soho Gothic W02"; font-size: 12px; letter-spacing: 0.5px; }
@media screen and (max-width: 850px){
    .urunDetay .paroKampanyaAd { padding: 0 20px; }
}



/* Siparis Sayfaları*/
.pageCart .gridDefault .gorsel{ position: relative; }
.pageCart .gorsel [id$="lbfUrunParoAciklama"] .paroKampanyaAd .desc{ display: none; }
.pageCart .gorsel [id$="lbfUrunParoAciklama"] .paroKampanyaAd img{ width: 48px; position: absolute; left: 5px; bottom: -20px; }

.pageCart .paroKampanyaAd-clone{ position: absolute; right: 10px; bottom: 10px; }
.pageCart .gridDefault .gridRow .desc * { font-size: 12px !important; color: #82468d; }
.pageCart .paroKampanyaAd-clone img{ display: none; }
@media screen and (max-width: 960px){
    .pageCart .gorsel [id$="lbfUrunParoAciklama"]{ display: none; }
    .pageCart .paroKampanyaAd-clone{ width: 100%; position: relative; padding: 0px 0 0 70px; margin-top: 20px; }
    .pageCart .paroKampanyaAd-clone .desc{ margin-top: 13px; }
    .pageCart .paroKampanyaAd-clone img{ position: absolute; left: 15px; width: 45px; top: 5px; display: inline-block; }
}


.pageCart .paro-validation{ position: relative; margin-top: 10px; border: 1px solid #ebebeb; padding: 30px 30px 30px 110px; width: 545px; min-height: 100px; }
.pageCart .paro-validation:before { content: ""; display: inline-block; width: 60px; height: 60px; background: url(/images/Banka_Logo/paro-icon1.png) no-repeat;  background-size: contain; position: absolute; top: 17px; left: 20px; }
.pageCart .paro-validation .panel{ position: static !important; display: flex; flex-wrap: wrap; align-items: center; box-shadow: none; }

.pageCart .paro-validation [id$="pnlParoDisabledCellPhoneDescription"]{ position: relative !important; margin-top: 20px; align-items: center; }
.pageCart .paro-validation [id$="pnlParoDisabledCellPhoneDescription"]:before { content: "Cep telefonu"; margin-right: 20px; font-weight: bold; color: #5e6a71; }
.pageCart .paro-validation [id$="txtParoDisabledCellPhone"]{ vertical-align: middle; width: 170px;}
.pageCart .paro-validation .btnDefault.getStep.changePhone{ padding: 0; background: none !important; box-shadow: none !important; margin-left: 15px; }
.pageCart .paro-validation .btnDefault.getStep.changePhone span{ font-family: Verdana; font-size: 12px; text-align: left; color: #0089cf; text-decoration: underline; text-decoration-skip: ink; background: none !important; }
.pageCart .paro-validation .icon-check{ display: inline-block; position: absolute; top: 9px; left: 250px; background: url(/images/frontend/checkmark.png); width: 17px; height: 17px; background-size: cover; }

.pageCart .paro-validation [id$="lbfParoSmsValidateDescription"]{ margin-bottom: 25px; }
.pageCart .paro-validation [id$="txtParoCellPhone"]{ vertical-align: middle; width: 170px; margin-right: 20px; }
.pageCart .paro-validation [id$="lbfParoCellPhone"]{ margin-right: 20px; }
.pageCart .paro-validation [id$="btnParoSendButton"]{ padding: 7px 15px 6px; }


.pageCart .paro-validation [id$="lbfParoSendButton"]{ padding-right: 20px; }

.pageCart .paro-validation [id$="lbfParoSmsValidDescription"],
.pageCart .paro-validation [id$="lbfUYE_CEPTELEFONUKULLANIMDA"],
.pageCart .paro-validation [id$="lbfParoSmsNotValidDescription"],
.pageCart .paro-validation [id$="lbfParoCampaignNotFound"],
.pageCart .paro-validation [id$="lbfParoSmsCodeNull"]{ display: flex; align-items: center; min-height: 38px; }
.pageCart .paro-validation [id$="lbfParoSmsValidDescription"] .vertical{ color: #5e6a71; font-weight: 700; }
.pageCart .paro-validation [id$="lbfParoSmsValidDescription"]:before{ content: ""; display: inline-block; width: 60px; height: 60px; background-color: #fff; background-image: url(/images/frontend/paro-success.png); background-size: contain; background-repeat: no-repeat; position: absolute; top: 17px; left: 20px; }
.pageCart .paro-validation .mt20{ margin-top: 0; }
.pageCart .paro-validation .btnDefault.getStep.getDiscountBtn{ background: #0089cf !important; box-shadow: none !important; }
.pageCart .paro-validation .btnDefault.getStep.getDiscountBtn span{ color: #fff !important; background-image: url(/images/frontend/cursor/wr.png); }
.pageCart .paro-validation:empty { display: none; }

@media screen and (max-width: 680px){
    .pageCart .paro-validation{ width: 100%;; }
}
@media screen and (max-width: 520px){
    .pageCart .paro-validation{ width: 100%; padding: 75px 20px 20px; }
    .pageCart .paro-validation:before { width: 40px; height: 40px; left: 50%; transform: translateX(-50%); }
    .pageCart .paro-validation [id$="pnlParoDisabledCellPhoneDescription"]:before { margin-bottom: 10px; }
    .pageCart .paro-validation .btnDefault.getStep.getDiscountBtn span{ font-size: 12px; }
    .pageCart .paro-validation .icon-check { top: 9px; left: 145px; }
    .pageCart .paro-validation [id$="pnlParoDisabledCellPhoneDescription"]:before{ content: none; }
    .pageCart .paro-validation [id$="lbfParoCellPhone"]{ width: 100%; margin-bottom: 10px; }
    .pageCart .paro-validation [id$="txtParoCellPhone"] { margin-right: 10px; }
    .pageCart .paro-validation [id$="lbfParoSmsValidDescription"]:before { width: 40px; height: 40px; left: 50%; transform: translateX(-50%); }
} 
/* PARO */


@media screen and (max-width: 780px) {
/*slider edit 780px*/
.mainBanner .mask ul, .mainBanner .mask ul li {width:100%;float:none;transform:none !important;-webkit-transform:none !important; left:0 !important; top:0 !important;}
.mainBanner .mask ul li {padding-bottom:0;}
.mask > ul > li .slideholder .slidetitle, .mask > ul > li .slideholder .slidetitle b {height:auto;}
.mask > ul > li .slideholder .morebutton, .mask > ul > li .morebutton.playVideo {position:static; margin:30px;}
.bulletWrapper {display:none !important;}
}



.fiyatgncellemePopup {
    padding: 40px;
    font-size: 20px;
    text-align: center;
    line-height: 25px;
  }